uuid: c3875b2a-4682-4e13-ac58-adf1a3452a8b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image_and_text.field_image
    - field.field.paragraph.image_and_text.field_image_alignment
    - field.field.paragraph.image_and_text.field_text
    - paragraphs.paragraphs_type.image_and_text
id: paragraph.image_and_text.default
targetEntityType: paragraph
bundle: image_and_text
mode: default
content:
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_text:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_image_alignment: true
